Résultats de la recherche

  1. J

    10.15 Catalina Scilab ne s'ouvre pas (installer Java)

    Voilà une vidéo qui m'a bien aidé pour résoudre ce problème, redis moi si ça marche pour toi. https://www.youtube.com/watch?v=k2iNRHe8sTk
  2. J

    10.15 Catalina Scilab ne s'ouvre pas (installer Java)

    Bonjour, J'ai actuellement besoin pour mes études d'utiliser le logiciel Scilab. Seulement celui-ci nécessite l'ancien moteur d'exécution "Java SE6" pour fonctionner correctement, qui n'est plus présent sur ma version (10.15.4, macOS, Catalina...). Il m'a donc fallu installer l'ancien paquet...